<STYLE TYPE="text/css">
	.f8o {font-family="MS UI Gothic";font-size=8pt;color:#FF6600}
	.f9o {font-family="MS UI Gothic";font-size=9pt;color:#FF6600}
	.f10o {font-family="MS UI Gothic";font-size=10pt;color:#FF6600}
	.f105o {font-family="MS UI Gothic";font-size=10.5pt;color:#FF6600}
	.f11o {font-family="MS UI Gothic";font-size=11pt;color:#FF6600}
	.f12o {font-family="MS UI Gothic";font-size=12pt;color:#FF6600}
	.f14o {font-family="MS UI Gothic";font-size=14pt;color:#FF6600}
	.f16o {font-family="MS UI Gothic";font-size=16pt;color:#FF6600}
	.f18o {font-family="MS UI Gothic";font-size=18pt;color:#FF6600}
	.f20o {font-family="MS UI Gothic";font-size=20pt;color:#FF6600}
	.f8r {font-family="MS UI Gothic";font-size=8pt;color:#FF0000}
	.f10r {font-family="MS UI Gothic";font-size=10pt;color:#FF0000}
	.f105r {font-family="MS UI Gothic";font-size=10.5pt;color:#FF0000}
	.f11r {font-family="MS UI Gothic";font-size=11pt;color:#FF0000}
	.f12r {font-family="MS UI Gothic";font-size=12pt;color:#FF0000}
	.f14r {font-family="MS UI Gothic";font-size=14pt;color:#FF0000}
	.f16r {font-family="MS UI Gothic";font-size=16pt;color:#FF0000}
	.f18r {font-family="MS UI Gothic";font-size=18pt;color:#FF0000}
	.f20r {font-family="MS UI Gothic";font-size=20pt;color:#FF0000}
	.f8w {font-family="MS UI Gothic";font-size=8pt;color:#FFFFFF}
	.f9w {font-family="MS UI Gothic";font-size=9pt;color:#FFFFFF}
	.f10w {font-family="MS UI Gothic";font-size=10pt;color:#FFFFFF}
	.f105w {font-family="MS UI Gothic";font-size=10.5pt;color:#FFFFFF}
	.f11w {font-family="MS UI Gothic";font-size=11pt;color:#FFFFFF}
	.f12w {font-family="MS UI Gothic";font-size=12pt;color:#FFFFFF}
	.f14w {font-family="MS UI Gothic";font-size=14pt;color:#FFFFFF}
	.f16w {font-family="MS UI Gothic";font-size=16pt;color:#FFFFFF}
	.f18w {font-family="MS UI Gothic";font-size=18pt;color:#FFFFFF}
	.f20w {font-family="MS UI Gothic";font-size=20pt;color:#FFFFFF}
	.f8g {font-family="MS UI Gothic";font-size=8pt;color:#999999}
	.f9g {font-family="MS UI Gothic";font-size=9pt;color:#999999}
	.f10g {font-family="MS UI Gothic";font-size=10.5pt;color:#999999}
	.f105g {font-family="MS UI Gothic";font-size=10pt;color:#999999}
	.f11g {font-family="MS UI Gothic";font-size=11pt;color:#999999}
	.f12g {font-family="MS UI Gothic";font-size=12pt;color:#999999}
	.f14g {font-family="MS UI Gothic";font-size=14pt;color:#999999}
	.f16g {font-family="MS UI Gothic";font-size=16pt;color:#999999}
	.f18g {font-family="MS UI Gothic";font-size=18pt;color:#999999}
	.f20g {font-family="MS UI Gothic";font-size=20pt;color:#999999}
	.f8 {font-family="MS UI Gothic";font-size=8pt;color:#000000}
	.f9 {font-family="MS UI Gothic";font-size=9pt;color:#000000}
	.f10 {font-family="MS UI Gothic";font-size=10pt;color:#000000}
	.f105 {font-family="MS UI Gothic";font-size=10pt;color:#000000}
	.f11 {font-family="MS UI Gothic";font-size=11pt;color:#000000}
	.f12 {font-family="MS UI Gothic";font-size=12pt;color:#000000}
	.f14 {font-family="MS UI Gothic";font-size=14pt;color:#000000}
	.f16 {font-family="MS UI Gothic";font-size=16pt;color:#000000}
	.f18 {font-family="MS UI Gothic";font-size=18pt;color:#000000}
	.f20 {font-family="MS UI Gothic";font-size=20pt;color:#000000}
	.f8bl {font-family="MS UI Gothic";font-size=8pt;color:#0000ff}
	.f9bl {font-family="MS UI Gothic";font-size=9pt;color:#0000ff}
	.f10bl {font-family="MS UI Gothic";font-size=10pt;color:#0000ff}
	.f105bl {font-family="MS UI Gothic";font-size=10.5pt;color:#0000ff}
	.f11bl {font-family="MS UI Gothic";font-size=11pt;color:#0000ff}
	.f12bl {font-family="MS UI Gothic";font-size=12pt;color:#0000ff}
	.f14bl {font-family="MS UI Gothic";font-size=14pt;color:#0000ff}
	.f16bl {font-family="MS UI Gothic";font-size=16pt;color:#0000ff}
	.f18bl {font-family="MS UI Gothic";font-size=18pt;color:#0000ff}
	.f20bl {font-family="MS UI Gothic";font-size=20pt;color:#0000ff}
	.f8sbl {font-family="MS UI Gothic";font-size=8pt;color:#0099cc}
	.f9sbl {font-family="MS UI Gothic";font-size=9pt;color:#0099cc}
	.f10sbl {font-family="MS UI Gothic";font-size=10pt;color:#0099cc}
	.f105sbl {font-family="MS UI Gothic";font-size=10.5pt;color:#0099cc}
	.f11sbl {font-family="MS UI Gothic";font-size=11pt;color:#0099cc}
	.f12sbl {font-family="MS UI Gothic";font-size=12pt;color:#0099cc}
	.f14sbl {font-family="MS UI Gothic";font-size=14pt;color:#0099cc}
	.f16sbl {font-family="MS UI Gothic";font-size=16pt;color:#0099cc}
	.f18sbl {font-family="MS UI Gothic";font-size=18pt;color:#0099cc}
	.f20sbl {font-family="MS UI Gothic";font-size=20pt;color:#0099cc}
	.f8s {font-family="MS UI Gothic";font-size=8pt;color:#C0C0C0}
	.f9s {font-family="MS UI Gothic";font-size=9pt;color:#C0C0C0}
	.f10s {font-family="MS UI Gothic";font-size=10pt;color:#C0C0C0}
	.f105s {font-family="MS UI Gothic";font-size=10.5pt;color:#C0C0C0}
	.f11s {font-family="MS UI Gothic";font-size=11pt;color:#C0C0C0}
	.f12s {font-family="MS UI Gothic";font-size=12pt;color:#C0C0C0}
	.f14s {font-family="MS UI Gothic";font-size=14pt;color:#C0C0C0}
	.f16s {font-family="MS UI Gothic";font-size=16pt;color:#C0C0C0}
	.f18s {font-family="MS UI Gothic";font-size=18pt;color:#C0C0C0}
	.f20s {font-family="MS UI Gothic";font-size=20pt;color:#C0C0C0}
	.f8y {font-family="MS UI Gothic";font-size=8pt;color:#FFFF00}
	.f9y {font-family="MS UI Gothic";font-size=9pt;color:#FFFF00}
	.f10y {font-family="MS UI Gothic";font-size=10pt;color:#FFFF00}
	.f105y {font-family="MS UI Gothic";font-size=10.5pt;color:#FFFF00}
	.f11y {font-family="MS UI Gothic";font-size=11pt;color:#FFFF00}
	.f12y {font-family="MS UI Gothic";font-size=12pt;color:#FFFF00}
	.f14y {font-family="MS UI Gothic";font-size=14pt;color:#FFFF00}
	.f16y {font-family="MS UI Gothic";font-size=16pt;color:#FFFF00}
	.f18y {font-family="MS UI Gothic";font-size=18pt;color:#FFFF00}
	.f20y {font-family="MS UI Gothic";font-size=20pt;color:#FFFF00}
</STYLE>
